<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8">
        <title>Busca CEP</title>
        <link href="https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap" rel="stylesheet">
        
        <link rel="stylesheet"  href="../css/reset.css">
        <link rel="stylesheet"  href="../css/style.css">
    </head>
    <body>
        <header>
			<div class="cabecalho">
				
			</div>
        </header>
        <main>
            <section>
                <h1 class="titulo-cep">Busca CEP </h1>
                <span id="span-cep">CNPJ INVALIDO!!</span>
                
                
                <form>
                    <input id="pesquisa-cep" name="cep" type="text" placeholder="digite o cep para a busca" class="campo" >
                    <button id="botao-cep">Buscar</button>
                </form>
            </section>

        </main>

        <script src="../javascript/search_cep.js"></script>
        <script src="../javascript/requiscao.js"></script>
        <footer>
            <div class="footer-title">
                
            </div>
        </footer>

        <div id="modal-cep" class="modal-container">
            <div class ="modal">
                <button class= "fechar">X</button>
                <table id="table-cep">
                    <thead>
                        <tr>
                            <th class="info-endereco">CEP</th>
                            <th class="info-endereco">Rua:</th>
                            <th class="info-endereco">Bairro:</th>
                            <th class="info-endereco">Cidade:</th>
                            <th class="info-endereco">Estado</th>
                        </tr>
    
                    </thead>
                    <tbody id="tabela-cep">
    
                    </tbody>
    
                </table>
            </div>
        </div>

        
    </body>
</html>
